FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
tdsmoney Union Reference
Collaboration diagram for tdsmoney:
[legend]

## Public Attributes
TDS_INT8 | mny
TDS_OLD_MONEY | tdsoldmoney

The documentation for this union was generated from the following file:

- include/freetds/proto.h